TestNs\MyApp\MiscellaneousAdditionalServiceType:
    properties:
        crmId:
            -
                GreaterThanOrEqual:
                    value: '-9223372036854775808'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '9223372036854775807'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        title:
            -
                NotNull:
                    groups:
                        - xsd_rules
